<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/back.png" charset="ISO-8859-1" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/backgroup_nurse_call.xml" charset="ISO-8859-1" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/layout/layout_dialog_error.xml" charset="ISO-8859-1" />
  </component>
</project>